/*
 Navicat MySQL Data Transfer

 Source Server         : bishe
 Source Server Type    : MySQL
 Source Server Version : 50741
 Source Host           : localhost:3306
 Source Schema         : ry-vue

 Target Server Type    : MySQL
 Target Server Version : 50741
 File Encoding         : 65001

 Date: 21/05/2025 17:01:00
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sys_company_template
-- ----------------------------
DROP TABLE IF EXISTS `sys_company_template`;
CREATE TABLE `sys_company_template`  (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '企业模板id',
  `company_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '企业名称',
  `template` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci COMMENT '模板配置',
  `company_id` bigint(20) DEFAULT NULL COMMENT '企业id',
  `update_time` datetime(0) DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
  `update_by` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '更改人',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '企业模板表' ROW_FORMAT = Dynamic;

SET FOREIGN_KEY_CHECKS = 1;
